[db0]
enable=on
role=master
host_ip=192.168.1.211
host_port=3306
db_name=boss
client_name=root
client_pwd=123456

[db1]
enable=on
role=slave
host_ip=192.168.1.211
host_port=3306
db_name=boss
client_name=root
client_pwd=123456

[db2]
enable=on
role=slave
host_ip=192.168.1.211
host_port=3306
db_name=boss
client_name=root
client_pwd=123456
